@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Ubuntu:300,400,500);
@media (max-width: 767px) {
	body { padding:0; }
}
.main-holder { overflow:hidden; }
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
	background:#fff;
	min-height:21px;
	margin:0;
	padding:8px 10px 8px 10px !important;
	border:1px solid #f2f2f2 !important;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	resize:none;
	font-family:'Ubuntu', sans-serif;
	font-size:12px;
	font-weight:400;
	color:#838383 !important;
}
html.ie8 .main-holder input[type="text"], html.ie8 .main-holder input[type="email"], html.ie8 .main-holder textarea { line-height:20px; }
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	background:none;
	height:39px;
	margin:0 15px 0 0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	letter-spacing:-1px;
	font-family:'Ubuntu', sans-serif;
	font-size:22px;
	font-weight:500;
	text-shadow:none;
	text-decoration:none;
	color:#2f2f2f;
}
.main-holder input[type="submit"]:focus, .main-holder input[type="reset"]:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#2f2f2f;
}
.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#f48b6e;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.main-holder .search-form input[type="text"] { width:180px; }
}
html.ie8 .main-holder .search-form input[type="text"] { width:180px; }
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder .search-form input[type="text"] { width:120px; }
}
@media (max-width: 480px) {
	.main-holder .search-form input[type="text"] { width:160px; }
}
.main-holder .search-form input[type="submit"] { margin:0 0 0 10px; }
h1 {
	margin-bottom:32px;
	padding:0 0 27px 0;
	border-bottom:1px solid #f2f2f2;
	letter-spacing:-2px;
	font-weight:500 !important;
}
@media (min-width: 980px) and (max-width: 1200px) {
	h1 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
html.ie8 h1 {
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	h1 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
@media (max-width: 767px) {
	h1 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
h1 a {
	text-decoration:none;
	color:#2f2f2f;
}
h1 a:focus {
	text-decoration:none;
	color:#2f2f2f;
}
h1 a:hover {
	text-decoration:none;
	color:#f48b6e;
}
h2 {
	margin-bottom:32px;
	padding:0 0 27px 0;
	border-bottom:1px solid #f2f2f2;
	letter-spacing:-2px;
	font-weight:500 !important;
}
@media (min-width: 980px) and (max-width: 1200px) {
	h2 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
html.ie8 h2 {
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	h2 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
@media (max-width: 767px) {
	h2 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
body.home h2 { margin-bottom:64px; }
h2 a {
	text-decoration:none;
	color:#2f2f2f;
}
h2 a:focus {
	text-decoration:none;
	color:#2f2f2f;
}
h2 a:hover {
	text-decoration:none;
	color:#f48b6e;
}
h3 {
	margin-bottom:32px;
	padding:0 0 27px 0;
	border-bottom:1px solid #f2f2f2;
	letter-spacing:-2px;
	font-weight:500 !important;
}
@media (min-width: 980px) and (max-width: 1200px) {
	h3 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
html.ie8 h3 {
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	h3 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
@media (max-width: 767px) {
	h3 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
h3.comments-h { padding:0 0 27px 0; }
h3 a {
	text-decoration:none;
	color:#2f2f2f;
}
h3 a:focus {
	text-decoration:none;
	color:#2f2f2f;
}
h3 a:hover {
	text-decoration:none;
	color:#f48b6e;
}
h5 a {
	text-decoration:none;
	color:#484848;
}
h5 a:focus {
	text-decoration:none;
	color:#484848;
}
h5 a:hover {
	text-decoration:none;
	color:#f48b6e;
}
h6 { margin:0 0 10px 0; }
p { margin:0 0 20px 0; }
.header {
	background:none;
	margin:0;
	padding:0;
	border:none;
}
.header .container {
	padding:19px 0 32px 0;
	border-bottom:1px solid #f2f2f2;
}
@media (max-width: 767px) {
	.header .container {
		padding:19px 20px 32px 20px;
		text-align:center;
	}
}
body.home .header .container { border-bottom:none; }
.header .logo { margin:22px 0 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo { width:100%; }
}
@media (max-width: 767px) {
	.header .logo {
		float:none;
		margin:0 0 20px 0;
	}
}
.header .logo .logo_h__txt {
	margin:-12px 0 -8px -5px;
	padding:0;
	border:none;
	letter-spacing:-3px;
}
.header .logo .logo_h__txt a { font-weight:500; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo .logo_h__txt a {
		line-height:62px;
		font-size:62px;
	}
}
@media (max-width: 767px) {
	.header .logo .logo_h__txt a {
		line-height:62px;
		font-size:62px;
	}
}
@media (max-width: 480px) {
	.header .logo .logo_h__txt a {
		line-height:42px;
		font-size:42px;
	}
}
.header .logo .logo_h__txt a:focus {
	text-decoration:none;
	color:#2f2f2f;
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#2f2f2f;
}
.header .logo .logo_tagline {
	margin:0;
	padding:6px 0 0 0;
	line-height:16px;
	font-size:10px;
	font-weight:300;
	color:#b3b3b3;
}
.header .header_widget {
	width:100%;
	overflow:hidden;
	margin:0 0 10px 0;
}
@media (max-width: 767px) {
	.header .header_widget {
		display:inline-block;
		width:auto;
		margin:0;
		vertical-align:top;
	}
}
.header .header_widget i.icon {
	float:right;
	margin:0 0 0 18px;
	padding:7px 0 10px 15px;
	border-left:1px solid #e2e2e2;
	font-style:normal;
}
@media (max-width: 767px) {
	.header .header_widget i.icon {
		display:block;
		float:none;
		margin:0;
		padding:0;
		border:none;
	}
}
.header .header_widget i.icon:before {
	float:right;
	line-height:35px;
	font-family:FontAwesome;
	font-size:35px;
	color:#333438;
	content:'\f041';
}
@media (max-width: 767px) {
	.header .header_widget i.icon:before {
		display:inline-block;
		float:none;
		vertical-align:top;
	}
}
.header .header_widget .textwidget {
	margin:0;
	padding:0;
	line-height:15px;
	font-size:12px;
	text-align:right;
	color:#bdbdbd;
}
@media (max-width: 767px) {
	.header .header_widget .textwidget { text-align:center; }
}
.header .header_widget .textwidget p {
	margin:0;
	padding:9px 0 0 0;
}
.header .nav__primary { padding:10px 0 0 0; }
@media (max-width: 767px) {
	.header .nav__primary {
		margin:0;
		padding:20px 0 0 0;
	}
}
.header .nav__primary .sf-menu ul {
	background:#fff;
	width:193px;
	border-top:5px solid #2f2f2f;
}
.header .nav__primary .sf-menu > li {
	background:none;
	margin:0 0 0 20px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li { margin:0 0 0 13px; }
}
.header .nav__primary .sf-menu > li > a {
	position:relative;
	padding:0;
	border:none;
	font-weight:300 !important;
	text-transform:uppercase;
}
.header .nav__primary .sf-menu > li > a:before {
	background:#303030;
	display:none;
	height:4px;
	overflow:hidden;
	position:absolute;
	right:-4px;
	bottom:-8px;
	left:-4px;
	content:'';
}
.header .nav__primary .sf-menu > li > a:after {
	background:url(images/menu_corner.gif) no-repeat 0% 0%;
	display:none;
	width:7px;
	height:4px;
	overflow:hidden;
	margin:0 0 0 -3px;
	position:absolute;
	bottom:-12px;
	left:50%;
	content:'';
}
.header .nav__primary .sf-menu > li li { background:none; }
.header .nav__primary .sf-menu > li li:first-child a { border-top:none; }
.header .nav__primary .sf-menu > li li a {
	padding:10px 12px 11px 12px;
	border:none;
	border-top:1px solid #eaeaea;
	line-height:18px;
	font-family:'Ubuntu', sans-serif;
	font-size:12px;
	font-weight:300;
	text-transform:uppercase;
	text-decoration:none;
	color:#838383;
}
.header .nav__primary .sf-menu > li li .sf-sub-indicator { display:none; }
.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
	margin:0 0 0 -96px;
	top:40px;
	left:50%;
}
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	margin:0;
	top:-4px;
	left:194px;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a { background:none; }
.header .nav__primary .sf-menu > li > a:hover:before, .header .nav__primary .sf-menu > li.sfHover> a:before, .header .nav__primary .sf-menu > li.current-menu-item > a:before, .header .nav__primary .sf-menu > li.current_page_item > a:before { display:block; }
.header .nav__primary .sf-menu > li > a:hover:after, .header .nav__primary .sf-menu > li.sfHover> a:after, .header .nav__primary .sf-menu > li.current-menu-item > a:after, .header .nav__primary .sf-menu > li.current_page_item > a:after { display:block; }
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
	background:#f48b6e;
	color:#fff;
}
.header .nav__primary .sf-sub-indicator {
	background-image:url(images/arrows-ffffff.png);
	margin:0 -5px 0 0;
	top:-10px;
	right:50%;
}
#slider-wrapper {
	overflow:visible;
	margin:0 0 121px 0;
}
#slider-wrapper .container {
	width:570px;
	margin:0;
}
@media (min-width: 980px) and (max-width: 1200px) {
	#slider-wrapper .container { width:455px; }
}
html.ie8 #slider-wrapper .container { width:455px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container { width:347px; }
}
@media (max-width: 767px) {
	#slider-wrapper .container { width:auto; }
}
#slider-wrapper .container .camera_wrap { margin:0 !important; }
#slider-wrapper .container .camera_wrap .camera_target_content { overflow:visible; }
#slider-wrapper .container .camera_caption {
	width:auto;
	position:absolute;
	top:auto;
	right:142px;
	bottom:-58px;
	left:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_caption { right:42px; }
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption { right:42px; }
}
#slider-wrapper .container .camera_caption div {
	background:#fe8780 url(images/caption.gif) repeat-x 0% 0%;
	padding:26px 75px 31px 24px;
	word-spacing:2px;
	letter-spacing:-1px;
	line-height:30px;
	font-family:'Ubuntu', sans-serif;
	font-size:28px;
	font-weight:500;
	color:#fff;
}
@media (min-width: 980px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_caption div {
		line-height:24px;
		font-size:22px;
	}
}
html.ie8 #slider-wrapper .container .camera_caption div {
	line-height:24px;
	font-size:22px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_caption div {
		line-height:18px;
		font-size:16px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_caption div {
		line-height:18px;
		font-size:16px;
	}
}
#slider-wrapper .container .camera_caption div a {
	background:#fff url(images/button_item.gif) no-repeat 100% 100%;
	display:block;
	width:66px;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
}
#slider-wrapper .container .camera_caption div a:hover:before { background-position:0% -28px; }
#slider-wrapper .container .camera_caption div a:before {
	background:url(images/button_arrow.png) no-repeat 0% 0%;
	display:block;
	width:27px;
	height:27px;
	overflow:hidden;
	margin:-13px -13px 0 0;
	position:absolute;
	top:50%;
	right:50%;
	content:'';
}
#slider-wrapper .container .camera_pag {
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
}
#slider-wrapper .container .camera_thumbs {
	position:absolute;
	top:0;
	left:570px;
}
@media (min-width: 980px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_thumbs { left:455px; }
}
html.ie8 #slider-wrapper .container .camera_thumbs { left:455px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_thumbs { left:347px; }
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_thumbs {
		top:20px;
		left:20px;
		right:20px;
	}
}
#slider-wrapper .container .camera_thumbs .camera_thumbs_cont {
	background:none;
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
#slider-wrapper .container .camera_thumbs .camera_thumbs_cont ul {
	width:600px !important;
	padding:0;
}
@media (min-width: 980px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_thumbs .camera_thumbs_cont ul { width:485px !important; }
}
html.ie8 #slider-wrapper .container .camera_thumbs .camera_thumbs_cont ul { width:485px !important; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_thumbs .camera_thumbs_cont ul { width:377px !important; }
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_thumbs .camera_thumbs_cont ul { width:auto !important; }
}
#slider-wrapper .container .camera_thumbs .camera_thumbs_cont ul li { padding:0 0 0 30px; }
@media (max-width: 767px) {
	#slider-wrapper .container .camera_thumbs .camera_thumbs_cont ul li { padding:0 5px; }
}
#slider-wrapper .container .camera_thumbs .camera_thumbs_cont ul li img { margin:0 0 30px 0; }
@media (min-width: 980px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_thumbs .camera_thumbs_cont ul li img {
		width:212px;
		height:auto;
	}
}
html.ie8 #slider-wrapper .container .camera_thumbs .camera_thumbs_cont ul li img {
	width:212px;
	height:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_thumbs .camera_thumbs_cont ul li img {
		width:158px;
		height:auto;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_thumbs .camera_thumbs_cont ul li img {
		width:80px;
		height:auto;
		margin:0 0 10px 0;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_thumbs .camera_thumbs_cont ul li img { width:40px; }
}
.content-holder {
	margin:0;
	padding:35px 0 101px 0;
}
@media (max-width: 767px) {
	.content-holder { padding:35px 20px 101px 20px; }
}
body.home .content-holder { padding:0 0 101px 0; }
@media (max-width: 767px) {
	body.home .content-holder { padding:0 20px 101px 20px; }
}
#sidebar .widget { margin:110px 0 0 0; }
#sidebar .widget:first-child { margin:0; }
#sidebar h3 {
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	position:relative;
	margin:0 0 12px 0;
	padding:0 0 0 21px;
	list-style:none;
	line-height:20px;
	font-size:12px;
	font-weight:400;
	color:#838383;
}
#sidebar ul li:before {
	line-height:16px;
	font-family:FontAwesome;
	font-size:12px;
	color:#2f2f2f;
	position:absolute;
	top:3px;
	left:0;
	content:'\f055';
}
#sidebar ul li a {
	text-decoration:none;
	color:#838383;
}
#sidebar ul li a:hover {
	text-decoration:none;
	color:#f48b6e;
}
#sidebar ul li ul { padding:12px 0 0 0; }
#sidebar ul.social li {
	width:100%;
	overflow:hidden;
	padding:0;
}
#sidebar ul.social li:before { display:none; }
#sidebar #calendar_wrap caption { color:#f48b6e; }
#sidebar #calendar_wrap thead tr th { color:#f48b6e; }
.carousel-wrap.extra { margin:0 0 93px 0; }
.carousel-wrap.extra h2 {
	margin-bottom:42px;
	padding:0 80px 27px 0;
	border-bottom:1px solid #f2f2f2;
}
.carousel-wrap.extra ul li .featured-thumbnail { margin:0; }
.carousel-wrap.extra ul li .desc { display:none; }
.carousel-wrap.extra .es-nav {
	position:absolute;
	top:-107px;
	right:0;
}
.carousel-wrap.extra .es-nav:before {
	background:#e8e9ea;
	display:block;
	width:1px;
	height:46px;
	overflow:hidden;
	position:absolute;
	top:0;
	right:24px;
	content:'';
}
.carousel-wrap.extra .es-nav .es-nav-next {
	background:url(images/next.png) no-repeat 0% 0%;
	display:block;
	width:10px;
	height:17px;
	overflow:hidden;
	margin:0;
	padding:0;
	opacity:1;
	filter:alpha(opacity=100);
	position:absolute;
	top:15px;
	right:0;
}
.carousel-wrap.extra .es-nav .es-nav-next:hover { background-position:0% -18px; }
.carousel-wrap.extra .es-nav .es-nav-prev {
	background:url(images/prev.png) no-repeat 0% 0%;
	display:block;
	width:10px;
	height:17px;
	overflow:hidden;
	margin:0;
	padding:0;
	opacity:1;
	filter:alpha(opacity=100);
	position:absolute;
	top:15px;
	right:39px;
}
.carousel-wrap.extra .es-nav .es-nav-prev:hover { background-position:0% -18px; }
.service-box {
	background:none;
	margin:0 0 101px 0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
@media (max-width: 767px) {
	.service-box { margin:0 0 60px 0; }
}
.service-box h2 { margin-bottom:32px !important; }
.service-box h5 { margin:0 0 13px 0; }
.service-box .service-box_txt { margin:0 0 30px 0; }
.service-box .btn-align { text-align:left; }
a.btn-primary {
	background:none;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	letter-spacing:-1px;
	line-height:28px;
	font-family:'Ubuntu', sans-serif;
	font-size:22px;
	font-weight:500;
	text-shadow:none;
	text-decoration:none;
	color:#2f2f2f;
}
@media (max-width: 767px) {
	a.btn-primary { margin:0 0 30px 0; }
}
a.btn-primary:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#2f2f2f;
}
a.btn-primary:hover {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#f48b6e;
}
.thumbnail {
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
ul.clients {
	width:100%;
	overflow:hidden;
	margin:0 0 42px 0 !important;
}
@media (max-width: 767px) {
	ul.clients { text-align:center; }
}
ul.clients li {
	float:left;
	width:213px;
	margin:0;
	padding:38px 10px 20px 10px;
	border-left:1px solid #eeeff0;
	text-align:center;
}
@media (min-width: 980px) and (max-width: 1200px) {
	ul.clients li { width:167px; }
}
html.ie8 ul.clients li { width:167px; }
@media (min-width: 768px) and (max-width: 979px) {
	ul.clients li { border-left:none; }
}
@media (max-width: 767px) {
	ul.clients li {
		display:inline-block;
		float:none;
		width:167px;
		vertical-align:top;
		border-left:none;
	}
}
@media (max-width: 480px) {
	ul.clients li { width:213px; }
}
ul.clients li:first-child { border:none; }
ul.clients li .thumbnail {
	background:none;
	float:none;
	height:54px;
	overflow:hidden;
	margin:0 0 13px 0;
}
ul.clients li .thumbnail a {
	display:inline-block;
	vertical-align:top;
}
ul.clients li .thumbnail a:hover img { margin:-54px 0 0 0; }
ul.clients li .thumbnail a img { vertical-align:top; }
ul.clients li h5 { display:none; }
ul.clients li a.btn-primary {
	margin:0;
	padding:0;
	letter-spacing:normal;
	line-height:16px;
	font-size:10px;
	font-weight:400;
	text-transform:uppercase;
	color:#bdbdbd;
}
ul.clients li a.btn-primary:focus {
	text-decoration:none;
	color:#bdbdbd;
}
ul.clients li a.btn-primary:hover {
	text-decoration:none;
	color:#f48b6e;
}
@media (max-width: 767px) {
	ul.list_1 li {
		width:100%;
		overflow:hidden;
	}
}
ul.list_1 li .thumbnail { margin:0 30px 5px 0; }
ul.list_1 li .clear { display:none; }
ul.list_1 li h5 { margin:0; }
ul.list_1 li .post_meta {
	padding:0;
	border:none;
	line-height:20px;
	font-size:12px;
	color:#f48b6e;
}
ul.list_1 li .post_meta .post_category, ul.list_1 li .post_meta .post_author, ul.list_1 li .post_meta .post_comment { display:none; }
ul.list_2 li {
	line-height:20px;
	font-size:12px;
}
@media (max-width: 767px) {
	ul.list_2 li {
		width:100%;
		overflow:hidden;
	}
}
ul.list_2 li .thumbnail { margin:0 30px 5px 0; }
@media (max-width: 480px) {
	ul.list_2 li .thumbnail { max-width:50%; }
}
ul.list_2 li h5 {
	line-height:20px;
	font-size:15px;
}
@media (max-width: 480px) {
	ul.list_2 li h5 { margin:0; }
}
ul.list_2 li .meta {
	line-height:20px;
	font-size:12px;
	text-transform:none;
	color:#f48b6e;
}
ul.list_2 li .meta .post-comments { display:none; }
.list.check-list ul {
	margin:0;
	padding:0;
}
.list.check-list ul li {
	position:relative;
	margin:0 0 12px 0;
	padding:0 0 0 21px;
	list-style:none;
	line-height:20px;
	font-size:12px;
	font-weight:400;
	color:#838383;
}
.list.check-list ul li:before {
	line-height:16px;
	font-family:FontAwesome;
	font-size:12px;
	color:#2f2f2f;
	position:absolute;
	top:3px;
	left:0;
	content:'\f055';
}
.list.check-list ul li a {
	text-decoration:none;
	color:#838383;
}
.list.check-list ul li a:hover {
	text-decoration:none;
	color:#f48b6e;
}
.list.check-list ul li ul { padding:12px 0 0 0; }
.dropcap {
	background:#f48b6e;
	width:70px;
	height:70px;
	overflow:hidden;
	margin:0 30px 5px 0;
	padding:0;
	-webkit-border-radius:70px;
	-moz-border-radius:70px;
	border-radius:70px;
	letter-spacing:-2px;
	line-height:70px;
	font-size:42px;
	font-weight:500;
	text-align:center;
	color:#fff;
}
div.testimonials .testi-item {
	background:url(images/quotes.png) no-repeat 0% 10px;
	margin:30px 0 0 0;
	padding:0 0 0 40px;
}
div.testimonials .testi-item:first-child { margin:0; }
div.testimonials .testi-item blockquote {
	background:none;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:20px;
	font-size:12px;
	color:#838383;
}
div.testimonials .testi-item blockquote:before, div.testimonials .testi-item blockquote:after { display:none; }
div.testimonials .testi-item blockquote a {
	text-decoration:none;
	color:#838383;
}
div.testimonials .testi-item blockquote a:focus {
	text-decoration:none;
	color:#838383;
}
div.testimonials .testi-item blockquote a:hover {
	text-decoration:none;
	color:#f48b6e;
}
div.testimonials .testi-item .testi-meta { padding:14px 0 0 0; }
.footer {
	background:none;
	margin:0;
	padding:0 0 72px 0;
	border:none;
}
@media (max-width: 767px) {
	.footer {
		padding:0 20px 20px 20px;
		text-align:center;
	}
}
.footer ul {
	margin:0;
	padding:0;
}
.footer ul li {
	margin:0 0 6px 0;
	padding:0;
	list-style:none;
	line-height:18px;
	font-size:12px;
	font-weight:300;
	text-transform:uppercase;
	color:#838383;
}
.footer ul li a {
	text-decoration:none;
	color:#838383;
}
.footer ul li a:focus {
	text-decoration:none;
	color:#838383;
}
.footer ul li a:hover {
	text-decoration:none;
	color:#f48b6e;
}
.footer .footer-text {
	float:none;
	padding:29px 0 0 0;
	word-spacing:2px;
	letter-spacing:normal;
	line-height:16px;
	font-size:10px;
	font-weight:300;
	text-transform:uppercase;
	color:#b3b3b3;
}
.footer .footer-text b {
	display:block;
	margin:0 0 6px 0;
}
.footer .footer-text a {
	text-decoration:none;
	color:#b3b3b3;
}
.footer .footer-text a:focus {
	text-decoration:none;
	color:#b3b3b3;
}
.footer .footer-text a:hover {
	text-decoration:none;
	color:#f48b6e;
}
.footer .footer-nav {
	float:none;
	margin:20px 0 0 0;
}
@media (max-width: 767px) {
	.footer .footer-nav { margin:20px 0 20px 0; }
}
.footer .footer-nav ul { float:none; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-nav ul { text-align:left; }
}
.footer .footer-nav ul li {
	margin:0 0 0 15px;
	padding:0;
	text-transform:uppercase;
}
@media (max-width: 480px) {
	.footer .footer-nav ul li {
		margin:0 5px;
		padding:0;
	}
}
.footer .footer-nav ul li:first-child { margin:0; }
.footer .footer-nav ul li.current-menu-item a {
	text-decoration:none;
	color:#f48b6e;
}
.footer .footer-nav ul li a { text-decoration:none; }
.footer .footer-nav ul li a:focus {
	text-decoration:none;
	color:#b3b3b3;
}
.footer .footer-nav ul li a:hover {
	text-decoration:none;
	color:#f48b6e;
}
.footer .footer_block { text-align:right; }
@media (max-width: 767px) {
	.footer .footer_block { text-align:center; }
}
#map { margin:0 0 72px 0; }
#map img { max-width:none; }
#map #content {
	font-size:10px;
	color:#babbc2;
	padding-top:0;
}
#map #content h6 {
	font-size:13px;
	line-height:1.2em;
	color:#434458;
	margin:0 0 4px 0;
}
#map #content p {
	line-height:14px;
	margin-bottom:0;
}
#map #content a {
	color:#3e3e3e;
	text-decoration:underline;
}
#map #content a:hover, #map #content a:focus { text-decoration:none; }
.gm-style .gm-style-iw #content a { font-size:11px; }
#back-top-wrapper p#back-top { margin:0; }
#back-top-wrapper p#back-top a {
	width:auto;
	height:auto;
}
#back-top-wrapper p#back-top a:hover:before { color:#2f2f2f; }
#back-top-wrapper p#back-top a:before {
	display:inline-block;
	vertical-align:top;
	line-height:32px;
	font-size:32px;
	font-family:FontAwesome;
	color:#f48b6e;
	content:'\f0aa';
}
#back-top-wrapper p#back-top a span { display:none; }
.title-section { padding:0 0 6px 0; }
.title-section h1 {
	margin:0;
	padding:0 0 27px 0;
	border:none;
}
.title-section ul {
	background:none;
	margin:0;
	padding:9px 0 10px 0;
	border:none;
	border-top:1px solid #f2f2f2;
	border-bottom:1px solid #f2f2f2;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.title-section ul li {
	line-height:20px;
	font-size:12px;
	color:#838383;
}
.title-section ul li.divider { margin:0 3px; }
.title-section ul li.divider:after {
	line-height:20px;
	font-size:12px;
	color:#838383;
}
.title-section ul li.active { color:#484848; }
.title-section ul li a {
	text-decoration:none;
	color:#838383;
}
.title-section ul li a:focus {
	text-decoration:none;
	color:#838383;
}
.title-section ul li a:hover {
	text-decoration:none;
	color:#484848;
}
.post_meta i { color:#2f2f2f; }
.pagination ul li a {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
.post-author {
	margin:0 0 70px 0;
	padding:15px 20px 20px 20px;
	border:1px solid #f2f2f2;
}
.post-author h3 {
	margin:0 0 15px 0;
	padding:0;
	border:none;
	letter-spacing:normal;
	line-height:20px;
	font-size:12px;
	color:#838383;
}
.post-author .post-author_gravatar { margin:5px 30px 5px 0; }
.post-author .post-author_gravatar img {
	padding:0;
	border:none;
}
.post-author .post-author_desc { overflow:hidden; }
@media (max-width: 480px) {
	.post-author .post-author_desc { overflow:visible; }
}
.post-author .post-author_link p { margin:0; }
.related-posts { margin:0 0 60px 0; }
.related-posts ul li {
	line-height:24px;
	font-size:15px;
	color:#484848;
}
.related-posts ul li a {
	text-decoration:none;
	color:#484848;
}
.related-posts ul li a:focus {
	text-decoration:none;
	color:#484848;
}
.related-posts ul li a:hover {
	text-decoration:none;
	color:#f48b6e;
}
ol.comment-list li .comment-body {
	background:#fff !important;
	padding:20px;
	border:1px solid #f2f2f2;
}
ol.comment-list li .comment-body .author {
	padding:10px 0 0 0;
	font-weight:400;
	text-align:left;
	color:#3e3e3e;
}
@media (max-width: 480px) {
	ol.comment-list li .comment-body .extra-wrap { overflow:visible; }
}
ol.comment-list li .comment-body .comment-meta {
	line-height:28px;
	font-size:12px;
	color:#f48b6e;
}
ol.comment-list li .comment-body .reply { margin:0 0 0 20px; }
ol.comment-list li .comment-body .reply a {
	background:none;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	letter-spacing:-1px;
	line-height:28px;
	font-family:'Ubuntu', sans-serif;
	font-size:22px;
	font-weight:500;
	text-shadow:none;
	text-decoration:none;
	color:#2f2f2f;
}
ol.comment-list li .comment-body .reply a:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#2f2f2f;
}
ol.comment-list li .comment-body .reply a:hover {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#f48b6e;
}
.cancel-comment-reply { padding:0 0 6px 0; }
.google-map { margin:0 0 20px 0; }
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea { padding:6px !important; }
.wpcf7-form .wpcf7-not-valid-tip {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-form .wpcf7-not-valid-tip {
		padding-left:2px !important;
		padding-right:2px !important;
	}
}
.wpcf7-form .ajax-loader { margin:8px 0 0 0; }
.wpcf7-form .wpcf7-response-output {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.filter-wrapper { padding:6px 0 27px 0; }
.filter-wrapper strong {
	margin:0;
	padding:0;
	line-height:30px;
	font-size:22px;
	font-weight:500;
	color:#838383;
}
@media (max-width: 767px) {
	.filter-wrapper strong {
		line-height:24px;
		font-size:16px;
	}
}
.filter-wrapper ul { margin:0; }
.filter-wrapper ul li {
	margin:0 0 0 15px;
	padding:0;
	line-height:30px;
	font-size:22px;
	font-weight:500;
	color:#2f2f2f;
}
@media (max-width: 767px) {
	.filter-wrapper ul li {
		margin:0 0 0 10px;
		line-height:24px;
		font-size:16px;
	}
}
.filter-wrapper ul li.active a {
	text-decoration:none;
	color:#f48b6e;
}
.filter-wrapper ul li.active a:focus {
	text-decoration:none;
	color:#f48b6e;
}
.filter-wrapper ul li.active a:hover {
	text-decoration:none;
	color:#f48b6e;
}
.filter-wrapper ul li a {
	background:none !important;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	line-height:30px;
	font-size:22px;
	font-weight:500;
	text-decoration:none;
	color:#2f2f2f;
}
@media (max-width: 767px) {
	.filter-wrapper ul li a {
		line-height:24px;
		font-size:16px;
	}
}
.filter-wrapper ul li a:focus {
	text-decoration:none;
	color:#2f2f2f;
}
.filter-wrapper ul li a:hover {
	text-decoration:none;
	color:#f48b6e;
}
#portfolio-grid li .thumbnail { margin:0 0 20px 0; }
#portfolio-grid li h3 {
	margin:0 0 15px 0;
	padding:0;
	border:none;
	letter-spacing:normal;
	line-height:24px;
	font-size:15px;
	font-weight:400;
	color:#484848;
}
#portfolio-grid li h3 a {
	text-decoration:none;
	color:#484848;
}
#portfolio-grid li h3 a:focus {
	text-decoration:none;
	color:#484848;
}
#portfolio-grid li h3 a:hover {
	text-decoration:none;
	color:#f48b6e;
}
.type-portfolio .thumbnail.large { margin:0; }
ul.pager { margin-top:30px; }
ul.pager li a {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.archive_lists h3 {
	line-height:38px;
	font-size:34px;
}
.faq-list h4 {
	margin:0;
	font-weight:400 !important;
}
.type-clients .thumbnail {
	background:none;
	float:left;
	height:54px;
	overflow:hidden;
	margin:0 30px 10px 0;
}
.page-header {
	margin:0;
	border:none;
}
@media (max-width: 767px) {
	.error404-holder { text-align:center; }
}
.error404-holder .error404-holder_num { color:#f88976; }
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder .error404-holder_num { font-size:220px; }
}
.error404-holder h1 {
	margin:0;
	padding:0;
	border:none;
}
.error404-holder h2 {
	margin:0;
	padding:0;
	border:none;
}
html.ie8 .posts-grid li .thumbnail img { max-width:inherit; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
